<EntityClassDefinition.Organization_Klescher __id="c57cca0e-39cb-48dc-8a18-17fd6b3d8ce6" __path="libs/foundry/records/organization/organization_klescher.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components />
  <StaticEntityClassData>
    <SOrganizationProperties __type="EntityClassStaticDataParams" __polymorphicType="SOrganizationProperties" Description="@LOC_PLACEHOLDER" DisplayName="@LOC_PLACEHOLDER" Headquarters="@LOC_PLACEHOLDER" Lawful="1" Logo="" MemberCount="0" Name="Klescher" perkReputationRewardList="00000000-0000-0000-0000-000000000000">
      <alliedParams __type="RelationStandingParams" scope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" standing="b8e118e5-ee31-4c85-a31d-5dacaaefc57f">
        <markerParams __type="RelationMarkerParams" description="@LOC_PLACEHOLDER" icon="" />
      </alliedParams>
      <Allies />
      <Enemies />
      <hostilityParams __type="RelationStandingParams" scope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" standing="4e5e4df1-ce14-4e9b-aaf1-d7e431b40f0c">
        <markerParams __type="RelationMarkerParams" description="@LOC_PLACEHOLDER" icon="" />
      </hostilityParams>
      <propertiesBB>
        <SReputationContextBBPropertyParams __type="SReputationContextBBPropertyParams" name="entityFounded">
          <dynamicProperty __type="SBBDynamicPropertyBase" __polymorphicType="SBBDynamicPropertyLocString" value="@LOC_PLACEHOLDER" />
        </SReputationContextBBPropertyParams>
        <SReputationContextBBPropertyParams __type="SReputationContextBBPropertyParams" name="entityLeadership">
          <dynamicProperty __type="SBBDynamicPropertyBase" __polymorphicType="SBBDynamicPropertyLocString" value="@LOC_PLACEHOLDER" />
        </SReputationContextBBPropertyParams>
        <SReputationContextBBPropertyParams __type="SReputationContextBBPropertyParams" name="entityArea">
          <dynamicProperty __type="SBBDynamicPropertyBase" __polymorphicType="SBBDynamicPropertyLocString" value="@LOC_PLACEHOLDER" />
        </SReputationContextBBPropertyParams>
        <SReputationContextBBPropertyParams __type="SReputationContextBBPropertyParams" name="entityFocus">
          <dynamicProperty __type="SBBDynamicPropertyBase" __polymorphicType="SBBDynamicPropertyLocString" value="@LOC_PLACEHOLDER" />
        </SReputationContextBBPropertyParams>
      </propertiesBB>
    </SOrganizationProperties>
    <SUniqueEntityClass __type="EntityClassStaticDataParams" __polymorphicType="SUniqueEntityClass" fixed_geid="199998398214" is_exportable="0" />
    <SReputationContextPropertiesUI __type="EntityClassStaticDataParams" __polymorphicType="SReputationContextPropertiesUI" context="00000000-0000-0000-0000-000000000000" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.Organization_Klescher>